<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">

  <style type="text/css">
    .fill-height {
      height: 100%;
    }
  </style>
  <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous"> -->
  <link rel="stylesheet" type="text/css" href="https://unpkg.com/@material-ui/core/umd/material-ui.development.js" crossorigin="anonymous">
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">

</head>

<body>
  <div id="root"></div>
</body>

<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.8.3/underscore.js"></script> -->
<!-- <script src="https://blockly-demo.appspot.com/static/blockly_compressed.js"></script> -->
<!-- <script src="https://blockly-demo.appspot.com/static/blocks_compressed.js"></script> -->
<!-- <script src="https://blockly-demo.appspot.com/static/demos/code/msg/en.js"></script> -->
<!-- <script src="https://blockly-demo.appspot.com/static/msg/js/en.js"></script> -->
<!-- <script src="https://blockly-demo.appspot.com/static/javascript_compressed.js"></script> -->

<script src="./google_script/underscore.js"></script>
<script src="./google_script/blockly_compressed.js"></script>
<script src="./google_script/blockly_compressed.js"></script>
<!-- <script src="./google_script/blockly.js"></script> -->
<script src="./google_script/blocks_compressed.js"></script>
<script src="./google_script/msg_en.js"></script>
<script src="./google_script/en.js"></script>
<script src="./google_script/javascript_compressed.js"></script>
<script src="./acorn_interpreter.js"></script>
<script src="react-blockly-component.js"></script>

</html>